.story-headline {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-SIZE: 18pt; FONT-WEIGHT: bold
}
.story-subhead {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-SIZE: 14pt
}
.story-author-name-standard {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-SIZE: 11pt
}
.story-author-title-standard {
	FONT-STYLE: italic
}
.story-author-name-column {
	FONT-WEIGHT: bold
}
.story-letter-to-ed {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
.story-author-name-column {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-STYLE: italic
}
.story-date {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-SIZE: 10pt
}
.story-related-articles-title {
	COLOR: #ffffff; FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.story-related-articles-links {
	FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 9pt
}
.story-related-articles-none {
	FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.story-forum-title {
	COLOR: #ffffff; FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.story-post-count {
	FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 9pt; FONT-WEIGHT: bold
}
.story-post-link {
	FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 9pt
}
.story-photo-cutline {
	COLOR: #555555; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 11pt
}
.story-photo-credit {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 9pt; align: right
}
.story-article-options-title {
	COLOR: #ffffff; FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
.story-article-options-print {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-SIZE: 10pt
}
.story-article-options-email {
	FONT-FAMILY: arial, helvetica, verdana, sans-serif; FONT-SIZE: 10pt
}
.story-print-sitename {
	COLOR: #000000; FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}
A.story-print-url {
	FONT-FAMILY: arial,helvetica,verdana,sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}
